# BEGIN_KITTY_FONTS
font_family      family="JetBrainsMonoNL Nerd Font Mono"
font_size        13.0
bold_font        auto
italic_font      auto
bold_italic_font auto
# END_KITTY_FONTS

# BEGIN_KITTY_THEME
# GitHub Dark
include current-theme.conf
# background_opacity 0.6
# END_KITTY_THEME

# Decent scrolling speed
touch_scroll_multiplier 5.0

enable_audio_bell no
